{
    "tariff": {
        "country_code": "NL",
        "party_id": "EN",
        "currency": "EUR",
        "elements": [{}]
    },
    "expect": {
        "warnings": {
            "$.party_id": ["invalid_length_exact"],
            "$.elements.0": ["field_required(price_components)"]
        }
    }
}
